You are here

ApusPayments PHP SDK

The ApusPayments PHP SDK enables cryptocurrency payments in third-party applications or EFT and POS systems. PHP 7.1+ is required.